aec62xx.o: aec62xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/aec62xx/tuning.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
ali14xx.o: ali14xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h
alim15x3.o: alim15x3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/wdc/ali15x3.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sparc64.h)
amd74xx.o: amd74xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/amd74xx/override.h)
ataraid.o: ataraid.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kdev_t.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   ataraid.h
ataraid.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
	@if [ ! -L ataraid.h ]; then    touch ataraid.h; fi
buddha.o: buddha.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/zorro.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigaints.h
cmd640.o: cmd640.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cmd640/enhanced.h)
cmd64x.o: cmd64x.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h)
cs5530.o: cs5530.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
cy82c693.o: cy82c693.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
dtc2278.o: dtc2278.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h
falconide.o: falconide.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h
gayle.o: gayle.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigaints.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigayle.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedoubler.h)
hd.o: hd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc146818rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h
hpt34x.o: hpt34x.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hpt34x/autodma.h)
hpt366.o: hpt366.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
hptraid.o: hptraid.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   ataraid.h \
   hptraid.h
ht6560b.o: ht6560b.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h
icside.o: icside.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma/ics.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idedma/ics/auto.h)
ide-cd.o: ide-cd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cdrom.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   ide-cd.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
ide-cd.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cdrom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h
	@if [ ! -L ide-cd.h ]; then    touch ide-cd.h; fi
ide-cs.o: ide-cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h
ide-disk.o: ide-disk.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc4030.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idedisk/multi/mode.h)
ide-dma.o: ide-dma.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idedma/new/drive/listings.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/trm290.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma/timeout.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma/forced.h)
ide-features.o: ide-features.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idedma/ivb.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dma/nonpci.h)
ide-floppy.o: ide-floppy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cdrom.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
ide-geometry.o: ide-geometry.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc146818rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc4030.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide.h)
ide-m8xx.o: ide-m8xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/user.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/a.out.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/processor.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/residual.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/8xx_immap.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/mpc8xx/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/tqm850l.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ide/8xx/pccard.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ide/8xx/direct.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ide/ext/direct.h)
ide-pci.o: ide-pci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/aec62xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ali15x3.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/amd74xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cmd64x.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cy82c693.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cs5530.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hpt34x.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hpt366.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ns87415.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/opti621.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc/adma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc202xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/piix.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/it8172.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/rz1000.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/svwks.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/sis5513.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/slc90e66.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/sl82c105.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/trm290.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/via82cxxx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pdc202xx/force.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idedma/auto.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
ide-pmac.o: ide-pmac.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dbdma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mediabay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/sections.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma/pmac.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma/pmac/auto.h)
ide-pnp.o: ide-pnp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h
ide-probe.o: ide-probe.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/eata/dma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/eata/pio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/eata.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc4030.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cmd640.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/amiga.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idepci/share/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/apus.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hd.h)
ide-proc.o: ide-proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/aec62xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ali15x3.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/amd74xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cmd64x.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cs5530.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hpt34x.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hpt366.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc202xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/piix.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/svwks.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/sis5513.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/slc90e66.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/via82cxxx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idepci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/apus.h)
ide-tape.o: ide-tape.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idepci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
ide-timing.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h
	@if [ ! -L ide-timing.h ]; then    touch ide-timing.h; fi
ide.o: ide.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idepci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/apus.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atari.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/q40.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idepci/share/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/pdc4030.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/amiga.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dma/nonpci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idecs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/dtc2278.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedoubler.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idescsi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ali14xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/umc8672.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/cmd640.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ht6560b.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/qd65xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/4drives.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/rz1000.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/etrax/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide/pmac.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide/icside.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide/rapide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/gayle.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/falcon/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/mac/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/q40ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/buddha.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedisk.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idecd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idetape.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idefloppy.h)
ide_modes.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide/modes.h)
	@if [ ! -L ide_modes.h ]; then    touch ide_modes.h; fi
it8172.o: it8172.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/it8172/tuning.h)
macide.o: macide.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/mac/mediabay.h)
ns87415.o: ns87415.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
opti621.o: opti621.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h
pdc202xx.o: pdc202xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pdc202xx/burst.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pdc202xx/master.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pdc202xx/32/unmask.h)
pdc4030.o: pdc4030.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   pdc4030.h
pdcraid.o: pdcraid.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   ataraid.h \
   pdcraid.h
piix.o: piix.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/piix/tuning.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ia64.h)
q40ide.o: q40ide.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h
qd65xx.o: qd65xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   qd65xx.h
rapide.o: rapide.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rz1000.o: rz1000.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idepci.h)
serverworks.o: serverworks.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
sis5513.o: sis5513.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
sl82c105.o: sl82c105.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bab750.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bab740.h)
slc90e66.o: slc90e66.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
trm290.o: trm290.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h)
umc8672.o: umc8672.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide_modes.h
via82cxxx.o: via82cxxx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ide-timing.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/idedma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/idedma/auto.h)
.PRECIOUS:	aec62xx.c \
	ali14xx.c \
	alim15x3.c \
	amd74xx.c \
	ataraid.c \
	buddha.c \
	cmd640.c \
	cmd64x.c \
	cs5530.c \
	cy82c693.c \
	dtc2278.c \
	falconide.c \
	gayle.c \
	hd.c \
	hpt34x.c \
	hpt366.c \
	hptraid.c \
	ht6560b.c \
	icside.c \
	ide-cd.c \
	ide-cs.c \
	ide-disk.c \
	ide-dma.c \
	ide-features.c \
	ide-floppy.c \
	ide-geometry.c \
	ide-m8xx.c \
	ide-pci.c \
	ide-pmac.c \
	ide-pnp.c \
	ide-probe.c \
	ide-proc.c \
	ide-tape.c \
	ide.c \
	it8172.c \
	macide.c \
	ns87415.c \
	opti621.c \
	pdc202xx.c \
	pdc4030.c \
	pdcraid.c \
	piix.c \
	q40ide.c \
	qd65xx.c \
	rapide.c \
	rz1000.c \
	serverworks.c \
	sis5513.c \
	sl82c105.c \
	slc90e66.c \
	trm290.c \
	umc8672.c \
	via82cxxx.c \

